/* generated in /home/exzel/public_html/wp-content/themes/sceon/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sceon_eltdf_header_top_bar_styles function */
.eltdf-top-bar { height: 40px;}

/* generated in /home/exzel/public_html/wp-content/themes/sceon/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sceon_eltdf_header_top_bar_styles function */
.eltdf-top-bar .eltdf-logo-wrapper a { max-height: 40px;}

/* generated in /home/exzel/public_html/wp-content/themes/sceon/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sceon_eltdf_header_top_bar_styles function */
.eltdf-header-box .eltdf-top-bar-background { height: 88px;}

/* generated in /home/exzel/public_html/wp-content/themes/sceon/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sceon_eltdf_header_top_bar_styles function */
.eltdf-header-box .eltdf-top-bar-background { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/exzel/public_html/wp-content/themes/sceon/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php sceon_eltdf_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(255, 255, 255, 0);}

